Skip site navigation (1) Skip section navigation (2)

Up-to-date pgadmin3 ubuntu gutsy .deb's?

From: Gunther Mayer <gunther(dot)mayer(at)googlemail(dot)com>
To: pgadmin-support(at)postgresql(dot)org
Subject: Up-to-date pgadmin3 ubuntu gutsy .deb's?
Date: 2008-02-19 07:30:09
Message-ID: 47BA8581.3060108@googlemail.com (view raw or flat)
Thread:
Lists: pgadmin-support
Hi there,

I've been hoping to upgrade my aging and slightly buggy v1.8.0 on gutsy 
but the official 
repository(ftp://ftp.postgresql.org/pub/pgadmin3/release/ubuntu/dists/gutsy) 
and with it all its mirrors haven't been updated ever since v1.8.0 was 
put there over three months ago on 17 Nov 2007. In the mean time v1.8.1 
and v1.8.2 have been released to fix a number of bugs and I'd like to 
take advantage of that.

May I ask nicely for the maintainer (Raphaƫl Enrici?) to update the 
ubuntu packages please?

Gunther

pgadmin-support by date

Next:From: Wisniewski, DawnDate: 2008-02-20 01:40:15
Subject: Install PG3-1.8.2.2
Previous:From: Guillaume LelargeDate: 2008-02-18 12:37:59
Subject: Re: pgAdmin Hangs On Fedora 8

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group